XETEX(1)

NAME
xetex - extended TeX with native support for Unicode, OpenType, system fonts

SYNOPSIS
xetex [options] [&format] [file|\commands]

DESCRIPTION
XeTeX (xetex) is a TeX engine with native support for Unicode, OpenType, and system-installed fonts, using third-party libraries such as ICU, HarfBuzz, and FreeType. It outputs an extended dvi format (xdv), which by default is translated to pdf by xdvipdfmx(1).

XeTeX includes the e-TeX extensions and many extensions from pdfTeX, sometimes using different primitive names.

OPTIONS
For the common TeX command-line options and handling, see tex(1). The following XeTeX-specific options are also supported:

-no-pdf
    Generate XeTeX's extended DVI (.xdv) output instead of pdf.

-output-driver cmd
    Run cmd instead of xdvipdfmx to translate xdv to pdf.

-papersize string
    Set pdf media size to string.

Options removed: -draftmode, -enc, -ipc, -ipc-start, -translate-file.

ENVIRONMENT
See tex(1) and pdftex(1).

FILES
See tex(1). Also:

$TEXMFMAIN/tex/generic/tex-ini-files/xetex.ini
    The driver file that builds the plain format file for XeTeX, xetex.fmt, in TeX Live.

BUGS
See tex(1).

SEE ALSO
tex(1), dvipdfmx(1), etex(1), latex(1), luatex(1), pdftex(1).

TUGboat articles by Jonathan Kew: https://tug.org/TUGboat/listauthor.html#Kew,Jonathan
Home page: https://tug.org/xetex
XeTeX package page on CTAN: https://ctan.org/pkg/xetex
XeTeX reference manual: https://ctan.org/pkg/xetexref
Web2c manual: https://tug.org/web2c
Kpathsea manual: https://tug.org/kpathsea
Sources for the TeX-world literate programs, as pdf, including XeTeX: https://ctan.org/pkg/knuth-pdf

AUTHORS
XeTeX was created and is maintained by Jonathan Kew and others. It is released as part of TeX Live. This manual page was written by Karl Berry. It is released to the public domain.

Bug reports: https://sourceforge.net/p/xetex/bugs/
Public discussion list for pdfTeX-specific issues: https://lists.tug.org/pdftex
Public discussion list for TeX Live: https://lists.tug.org/tex-live
Public discussion list for all things TeX: https://lists.tug.org/texhax